comment: Identite pour le db_optimizer
src: |
  SELECT
      rss_id AS identite_rss_id,
      prenom AS identite_prenom,
      nom AS identite_nom,
      nom_naissance AS identite_nom_naissance
    FROM pmsi.p_identites
    ;